<?php
// function ConnYS(){

define("SERVERNAME","127.0.0.1,1433");
define("DATABASENAME","BWTRANSPORTDB"); 
define("UID","sa");
define("PWD","P@sswordsBw@dmin");
define("CHARSET","UTF-8");
define("DATABASENAME2","DATALOG");

$connectionInfo = array("Database"=>DATABASENAME,"UID"=>UID,"PWD"=>PWD,"MultipleActiveResultSets"=>true,"CharacterSet"  => CHARSET);
$ConnYS = sqlsrv_connect(SERVERNAME, $connectionInfo);
$connectionInfo2 = array("Database"=>DATABASENAME2,"UID"=>UID,"PWD"=>PWD,"MultipleActiveResultSets"=>true,"CharacterSet"  => CHARSET);
$connLog = sqlsrv_connect(SERVERNAME, $connectionInfo2);
// if( $ConnYS === false ) {
//     die( print_r( sqlsrv_errors(), true ));
// }else{
//    echo 'Connected';
// }
  
//     return $connms;
//   }
// $ConnYS=ConnYS();
// $connLog=connLog();
?>